Description

I am writing my dissertation on intergenerational mobility in the UK. My question relates to the harmonised BHPS and UKHLS
datasets. | want to be able to track the outcomes of children in these participating families, but cannot figure out how to best do so.

That is, | want to be able to observe a family early on in the study (and take variables such as their income), and then observe the
labour market outcomes of their children in later surveys. | have seen other studies do this with this data, so | am sure it is possible,
but was wondering if | could get some guidance on how to do so.

Thanks!

History

#1 - 12/13/2023 04:35 PM - Understanding Society User Support Team
- Category set to Data documentation

- Status changed from New to Feedback

- % Done changed from 0 to 70

- Private changed from Yes to No

Dear Joe,

That is quite a big topic but | do my best to give a few (hopefully) useful hints. First of all, when you use the harmonised data (Study Number 6614)
the variable pidp is a unique identifier that allows to link individuals across all waves of data they contributed (BHPS+UKHLS). Then, you can use
parents identifiers to link the child data to the parents' data (e.g. fnspid, mnspid). To do such linkage you can use the code from this file:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/syntax/stata/stata-parents-children-matching.do (in

Stata). You can also find useful the xhhrel dataset which creates an individual level cross-wave file of all sample members (those who were ever
enumerated as part of the study) that contains familial relationship identifiers reported over the survey period for each sample member. This file also
contains an origin household identifier variable (osm_hh) which identifies the household they come from, so that sample members who are connected
with each other can be identified (either because they were co-resident at some point or were co-resident with individuals who were co-resident with
each other). You can read more about it here:
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/connecting-family-members-and-households-

over-time
Finally, we recommend to use three user guides when working with the BHPS and UKHLS jointly:

1) the UKHLS User Guide: https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/

2) the BHPS User Guide:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/bhps-user-manual-volume-a.pdf
3) the harmonisation user guide:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/bhps-harmonised-user-guide.pdf

| hope it helps.

Best wishes,
Piotr Marzec
UKHLS User Support

#2 - 12/23/2023 10:45 AM - Joe Mcilwaine

Hi, thank you for the response. Unfortunately, the link to the Stata code doesn't seem to work. Where can | find it, please? Thanks and all the best!
#3 - 01/02/2024 05:23 PM - Understanding Society User Support Team
Hello Joe

Here is the updated link
https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/main-survey/syntax/stata/stata-parents-children-matching.do
| hope this information is helpful.
Best wishes,
Understanding Society User Support Team

#4 - 02/23/2024 02:35 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
